Ciao a tutti,
da terminale dando il comando sudo apt-get update

Dopo aver fatto l'elenco dei vari programmi aggiornati mi restituisce le seguenti informazioni:

W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages  Somma hash non corrispondente

W: Impossibile recuperare http://ppa.launchpad.net/djcj/vlc-stable/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found

W: Impossibile recuperare http://ppa.launchpad.net/djcj/vlc-stable/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

Cosa non trova?
Come correggere?

Grazie molte,
Tommaso

chiesto 01 Feb '15, 14:06

Tommi87's gravatar image

Tommi87
306111723

modificato 01 Feb '15, 14:40

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161


Non trova dei ppa che hai aggiunto probabilmente seguendo delle guide non ufficiali che hai preso a caso dalla rete.

Rimuovili facendo il procedimento inverso rispetto a ciò che hai fatto per aggiungerli.

Riguardo ai primi errori, invece, rimuovi le liste e fagliele ricreare

sudo rm /var/lib/apt/lists/*
sudo apt-get update
coll. permanente

ha risposto 01 Feb '15, 14:42

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

modificato 01 Feb '15, 18:16

Ciao,

se do il comando sudo rm /var/lib/apt/lists/

mi restituisce: rm: impossibile rimuovere "/var/lib/apt/lists/": È una directory

(01 Feb '15, 16:56) Tommi87 Tommi87's gravatar image

Errore mio, scusami, avevo dimenticato un * :)

(il comando l'avevo provato, ma come rm uso di default trash e spesso mi dimentico che rm lavora di default solo sui file :( )

(01 Feb '15, 18:17) dadexix86 ♦♦ dadexix86's gravatar image

Hai aggiunto un PPA di VLC da terze parti che ora non è più funzionante. Dai

sudo rm /etc/apt/sources.list.d/djcj-vlc-stable-trusty.*
sudo apt-get update

per risolvere i problemi relativi al ppa non funzionante. Ci sono diversi altri ppa da cui recuperare le ultime versioni di VLC media player.

  • sudo add-apt-repository ppa:videolan/master-daily versione ufficiale daily master
  • sudo add-apt-repository ppa:videolan/stable-daily versione ufficiale stabile
  • sudo add-apt-repository ppa:n-muench/vlc2 se vuoi la versione stabile (non ufficiale) di vlc per ubuntu 14.04
  • sudo add-apt-repository ppa:n-muench/vlc se vuoi la versione stabile (non ufficiale) di vlc per le altre versioni di ubuntu
coll. permanente

ha risposto 06 Feb '15, 10:38

tigerjack89's gravatar image

tigerjack89
303

modificato 06 Feb '15, 10:46

@tigerjack89 il secondo e il quarto ppa sono uguali :)

(06 Feb '15, 10:40) dadexix86 ♦♦ dadexix86's gravatar image
1

@dadexix86 sorry, appena editato :)

(06 Feb '15, 10:46) tigerjack89 tigerjack89's gravatar image

Alla fine ho eliminato da impostazioni di Sistema il ppa djcj-vlc-stable-trusty

coll. permanente

ha risposto 07 Feb '15, 15:00

Tommi87's gravatar image

Tommi87
306111723

-1

Prova ad andare sulla voce 'Aggiornamenti Software' delle impoostazioni di sistema. Successivamente sulla tabella Software per Ubuntu dai tutte le spunte alle voci apparte la parte 'CDRom'. Poi vai sulle tabelle 'Altro Software' e 'Aggiornamenti' e dati tutte le spunte. Tienici aggiornati.

-Marco

coll. permanente

ha risposto 06 Feb '15, 08:56

Marco_Peroni's gravatar image

Marco_Peroni
28113

1

@Marco_Peroni: puoi chiarire cosa intendi: hai scritto "dati tutte le spunte", se intendevi di mettere tutte le spente, allora è totalmente sbagliato.

(06 Feb '15, 11:09) enzotib ♦♦ enzotib's gravatar image

Io avevo lo stesso tuo problema, e su altri forum in tanti consigliavano di dare tutte le spunte apparte cdRom, che da sempre errore. In pratica con tutte le spunte attivate si permette alle repository di ubuntu di prendere tutti i pacchetti delle PPA. Prova almeno.

-Marco

(06 Feb '15, 11:15) Marco_Peroni Marco_Peroni's gravatar image
1

@Marco_Peroni: il problema non è mio, ma di @Tommy87, inoltre ne so abbastanza da sapere che non solo non può risolvere il problema, ma introdurre nuovi problemi, dato che seguendo il tuo consiglio viene abilitato il repository Proposed che è sempre fonte di problemi.

(06 Feb '15, 12:00) enzotib ♦♦ enzotib's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×28
×13

domanda posta: 01 Feb '15, 14:06

domanda visualizzata: 1,952 volte

ultimo aggiornamento: 07 Feb '15, 15:00

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.